﻿.block-quotes blockquote {
  border-left: 0; }

.block-quotes .row {
  margin-bottom: 0; }

.block-quotes .row .col {
  padding: 0; }

.block-quotes .chevron {
  /*top:5%;*/ }

.block-quotes .carousel-item {
  min-height: 400px;
  padding: 10% 20%;
  left: auto;
  right: auto; }

.block-quotes .carousel-image {
  width: auto !important;
  left: auto;
  right: auto; }

.block-quotes .carousel.carousel-slider {
  min-height: 600px; }

.block-quotes .carousel .indicators .indicator-item {
  background-color: rgba(3, 114, 183, 0.5); }

.block-quotes .carousel .indicators .indicator-item.active {
  background-color: #CC1A1E; }

@media screen and (max-width: 559px) {
  .block-quotes .carousel-image {
    width: 100% !important;
    left: -50px; }
  .block-quotes h5 {
    font-size: 1.2rem; } }

.block-quotes [data-icon]::after {
  content: attr(data-icon);
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 10em;
  display: inline-block;
  vertical-align: middle;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  opacity: 0.5;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }

